<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_5"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="@dimen/dp_8">

        <TextView
            android:id="@+id/tv_payment_method_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:text="支付方式1"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_13" />

        <com.gingersoft.gsa.cloud.main.mvp.ui.view.MyProgressBar
            android:id="@+id/pb_payment_percentage"
            style="@android:style/Widget.ProgressBar.Horizontal"
            android:layout_width="@dimen/dp_50"
            android:layout_height="@dimen/dp_50"
            android:layout_marginTop="@dimen/dp_8"
            android:scrollbarStyle="insideOverlay"
            app:bga_pb_isCapRounded="true"
            app:bga_pb_mode="circle"
            app:bga_pb_radius="@dimen/dp_25"
            app:bga_pb_reachedHeight="@dimen/dp_5"
            app:bga_pb_textColor="@color/theme_333_color"
            app:bga_pb_textSize="@dimen/sp_16"
            app:bga_pb_unReachedColor="@color/line_color2"
            app:bga_pb_unReachedHeight="@dimen/dp_4" />

        <TextView
            android:id="@+id/tv_payment_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_12"
            android:singleLine="true"
            android:text="數量："
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/tv_payment_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_12"
            android:singleLine="true"
            android:text="$10000"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>

</LinearLayout>